# Graficar la ecuacin implcita de la cnica:
#  ax^2 + bxy + cy^2 + dx + ey + f = 0
# 

a = 125.752457 
b = 63.249995 
Xc = 195.599473
Yc = 144.756241
ang = -39.999944 

ang = ang*pi/180
x(t) = a*cos(t)
y(t) = b*sin(t)

s = sin( ang )
c = cos( ang )
xp(t) = c*x(t) - s*y(t) + Xc
yp(t) = s*x(t) + c*y(t) + Yc

set size ratio -1
set xrange [0:400]
set yrange [0:300]
set multiplot
unset key
set parametric
plot xp(t), yp(t)

a = 62.572145 
b = 31.332925 
Xc = 198.907770
Yc = 148.702465
ang = -39.999953 

ang = ang*pi/180
s = sin( ang )
c = cos( ang )
plot xp(t), yp(t)

unset multiplot
pause -1



